/*
Theme Name: 	Betheme Child
Theme URI: 	http://themes.muffingroup.com/betheme
Author: 	Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:	betheme
Version: 	1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Wrapper a.button:after {
	display: none;
}

#Wrapper a:hover.button {
	background-color: #00A7E5;
}

#Wrapper a.button.fbutton {
	margin-bottom: 7px;
}

/* Header
-------------------------------------------------------------- */
body:not(.template-slider) #Header {
	border-bottom: solid 10px #2991d6;
}

#Header {
	min-height: inherit !important;
}

#Header #Action_bar {
	height: 10px;
	position: absolute;
}

#Header #Top_bar .widget_wrapper {
	float: right;
	margin-top: 30px;
	padding-right: 15px;
}

#Header #Top_bar .widget_wrapper p {
	font-size: 20px;
	line-height: 20px;
	color: #00A7E5;
}

#Header #Top_bar .widget_wrapper p i {
	color: #000000;
}

#Header #Top_bar .widget_wrapper a i.icon-facebook {
	background-color: #000000;
	border-radius: 5px;
}

#Header #Top_bar .widget_wrapper a i.icon-facebook:before {
	color: #ffffff;
}

#Header #Top_bar .widget_wrapper a:hover i.icon-facebook:before {
	color: #00A7E5;
}


#Header #Top_bar .menu > li > a span {
	padding: 0 13px;
}

#Header #Top_bar .menu > li a:after {
	display: none;
}

#Header #Top_bar .menu > li.current-menu-item, #Header #Top_bar .menu > li.hover {
	background: #8DC63F;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

/* Content
-------------------------------------------------------------- */
#Content .testimonials_slider a.slider_prev, #Content .testimonials_slider a.slider_next {
	top: 50px;
}

#Content .testimonials_slider a.button .button_icon i {
	color: #FFFFFF;
}


#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	background: transparent;
	padding-top: 0;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote {
	background: transparent;
	text-align: center;
	margin: 0;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote:after {
	display: none;
}

#Content .testimonials_slider .testimonials_slider_ul li .author h5 {
	font-size: 17px;
	color: #8DC63F;
}

/* Footer
-------------------------------------------------------------- */
#Footer .widgets_wrapper .get_in_touch {
	padding-top: 0;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(0,0,0,.08);
}

#Footer .widgets_wrapper .opening_hours {
	background-color: #8DC63F;
	background-image: url( images/clock-bg.png ) !important;
}

#Footer .widgets_wrapper .opening_hours .opening_hours_wrapper li {
    margin-bottom: 10px !important;
}

#Footer .widgets_wrapper .opening_hours .opening_hours_wrapper li label {
	background-color: #2991d6;
	color: #FFFFFF;
}

#Footer .widgets_wrapper .opening_hours .opening_hours_wrapper li span {
	font-size: 16px;
	line-height: 16px;
	color: #FFFFFF;
}

#Footer .widgets_wrapper .widget_nav_menu #menu-primary-menu-1 > li:first-child {
	display: none;
}

#Footer .footer_copy .one {
	margin-bottom: 10px;
}

#Footer .footer_copy {
	background-color: #ffffff;
	font-size: 14px;
	line-height: 14px;
	color: #626262;
}

#Footer .credit {
	float: right;
}

#Footer .footer_copy a, #Footer .footer_copy a:hover, #Footer .credit a, #Footer .credit a:hover {
	color: #626262;
}

@media only screen and (max-width: 479px) {
	#Header #Top_bar #logo {
		padding-bottom: 0 !important;
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 767px) {
	#Header #Top_bar .widget_wrapper p span {
		display: block;
	}
	
	#Footer .credit {
		float: none;
	}
}

@media only screen and (min-width: 1240px) {
	#Header #Top_bar .menu > li > a {
		padding: 40px 0 10px;
	}
}

@media only screen and (max-width: 1239px) {
	#Header #Top_bar a.responsive-menu-toggle i {
		font-size: 40px;
		line-height: 40px;
	}
	
	#Header #Top_bar #logo {
		padding: 15px 0;
	}

	#Header #Top_bar .widget_wrapper {
		width: 100%;
		margin-top: 15px;
		padding: 0;
		text-align: center;
	}
}